@charset "utf-8";
/* CSS Document */
body{ padding:0; margin:0;  font:normal 12px/200% "微软雅黑"; color:#3d3d3d;text-align:center;}
h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td{margin:0;padding:0;}
div{margin:0 auto;text-align:left;font:normal 12px/200% "微软雅黑";}
li{text-align:left;font:normal 12px/200% "微软雅黑";}
p{font:normal 12px/200% "微软雅黑";}
a:link,a:visited{color:#3d3d3d; text-decoration:none;}
a:hover{color:#3d3d3d; text-decoration:underline;}
img{ border:none;}
ol,ul,li{list-style:none;}
em,i{ font-style:normal;} 
/*clear*/
.clearfix:before,.clearfix:after {content:"";display:table;}
.clearfix:after{clear:both;overflow:hidden;}
.clearfix{zoom:1;}
/*other*/
h1,h2,h3,h4,h5,h6{ text-align:left;font:normal 12px/200% "微软雅黑";}
.mt10{ margin-top:10px;}
.mb10{ margin-bottom:10px;}
.m10{ margin:10px auto;}
.w1000{ width:1000px;}
.list_14 li{ background:url(images/dot.gif) no-repeat 0 12px; padding-left:12px;font-size:14px;}
.list_12 li{ background:url(images/dot.gif) no-repeat 0 8px; padding-left:12px;}
.fl{ float:left;}
.fr{ float:right;}
.gray,.gray a:link,.gray a:visited,.gray a:hover{ color:#767070;}
.white,.white a:link,.white a:visited,.white a:hover{ color:#fff;}

/*top*/
.top01{ height:42px; display:none;}
.top01 em{ float:left;}
.top01 i{ float:right; line-height:42px;}
.top01 i a{ padding:0 8px;}

.top02{ background:url(images/top.jpg) top center no-repeat; height:551px; height:300px; height:161px; overflow:hidden;}

.nav{ background:url(images/bg01.gif) repeat-x; height:70px; padding:1px 0; width:100%;}
.nav div.w1000{width:1000px; margin:0 auto;}
.nav .nav_fl{ width:810px;}
.nav .nav_fl li{ width:134px; border-left:#e6e4e7 1px solid; text-align:center; height:70px; float:left; font-size:20px; line-height:70px;}
.nav .nav_fr{ width:170px;}
.nav .nav_fr dl dt{ float:left; width:100px; line-height:70px;}
.nav .nav_fr dl dt a{ padding:0 8px;}
.nav .nav_fr dl dd{ float:right; width:70px;}

#nav{ position:relative; z-index:100;}
.nav .nav_fl li a{ text-decoration:none;}
.nav .nav_fl li:hover{ background:#d6313f; color:#fff;}
.nav .nav_fl li:hover a{ color:#fff;}
.nav .nav_fl li{ position: relative;}
.nav .nav_fl li ul{ position: absolute; width:114px; left: 0px;top:70px; display: none; background:#d6313f; padding:0 10px;}
.nav .nav_fl li ul li{ width:114px; border:none; height:45px; line-height:45px; border-top:#df515d 1px solid;}
.nav .nav_fl li ul li a{line-height:36px; font-size:12px; text-align:center;color:#f3ced0;}
.nav .nav_fl li:hover ul,.nav .nav_fl li.over ul{ display: block;} 
.nav .nav_fl li ul li:hover{ background:#cd2b39;}


/*p1*/
.p1_con{ margin:30px auto;}
.p1_con .left{ width:665px;}
.p1_con .right{ width:305px;}
.p1_con .right p{ display:block; height:25px; clear:both;}
.p1_con .right div{ height:188px;}
.p1_con .right div img{ display:block;}
.p1_con .right div em{ background:url(images/bg02.png); font-size:14px; text-align:right; display:block; margin-top:-55px; height:45px; padding:5px 10px; width:285px; position:relative; z-index:10;}

.banner{ margin:30px auto;}


.rollBox{width:665px;overflow:hidden;margin:0 auto; position:relative;}
.rollBox .ScrCont{width:665px;overflow:hidden;float:left;}
.rollBox .LeftBotton{width:59px;height:59px; background:url(images/icon02.png) no-repeat;overflow:hidden;cursor:pointer; position:absolute; right:60px; z-index:10; bottom:0;}
.rollBox .RightBotton{width:59px;height:59px;background:url(images/icon03.png) no-repeat;overflow:hidden;cursor:pointer;position:absolute; right:0; z-index:10; bottom:0;}
.rollBox ul li{float:left;width:665px;display:inline;position:relative;}
.rollBox ul li div{ line-height:59px; font-size:16px; background:url(images/bg02.png);height:59px;position:absolute;top:341px;width:535px;z-index:1;left:0; padding-left:10px;}
.rollBox ul li img{display:block;}



/*p2*/
.p2_con{ margin:30px auto;}
.p2_con .left{ width:665px;}
.p2_con .right{ width:305px;}
.hdNews{ margin:20px auto;}
/*.hdNews dd{ float:right; width:360px; display:block;}
.hdNews dt{ display:block; float:left; width:270px;}
.hdNews dd strong{font: bold 20px/160% \5FAE\8F6F\96C5\9ED1; display: block;}
.hdNews dd p{ font-size:14px;}
.hdNews dd h6{ clear:both; height:40px; padding:8px 0 0;}
.hdNews dd h6 em{ float:left; margin-left:-8px;}
.hdNews dd h6 span{ float:right;}
.hdNews dd h6 img{ vertical-align:middle; margin-left:6px;}
.hdNews dd h6 em a{ padding:0 8px;}*/
.page_n{ text-align:center; padding:10px 0;}
.page_n a{ border:#dddad2 1px solid; background:#f7f6f3; padding:10px 15px; margin:0 5px;}
.page_n a:hover{ background:#cc3333; color:#fff; text-decoration:none;}

.p2_con .box_left02{ margin:80px auto 0;}
.p2_con .box_left02 h2{ height:60px; margin-bottom:20px;}
.p2_con .box_left02 h2 b{ border-bottom:#d7313d 3px solid; font-size:46px; line-height:60px;}
.p2_con .box_left02 ul{ height:261px; overflow:hidden;}
.p2_con .box_left02 ul li{ float:left;width:165px; margin-right:1px;}
.p2_con .box_left02 ul li img{ display:block;}
.p2_con .box_left02 ul li span{ position:relative; z-index:10; margin-top:-48px; background:url(images/bg03.png); display:block; height:48px; width:165px;}
.p2_con .box_left02 ul li span em{ padding-left:15px; line-height:48px; font-size:14px;}
.p2_con .box_left02 ul li span i{ padding-right:15px; line-height:48px; font-size:22px;}
.p2_con .box_left02 ul li p{ display:none;}
.p2_con .box_left02 ul li:hover p{ position:relative; z-index:11; background:#d72122; font-size:14px; display:block; width:145px; height:193px; margin-top:-261px; padding:10px;}
.p2_con .box_left02 ul li:hover span{ margin-top:0;background:#d72122; }

.p2_con .right h2{ height:48px; margin:20px auto 15px; clear:both;}
.p2_con .right h2 em{ font-size:30px; background:url(images/tt02.gif); line-height:48px; float:left;}
.p2_con .right h2 i{ float:left; background:url(images/tt01.gif) no-repeat; width:33px; height:48px; display:block;}
.p2_con .right .box01{}
.p2_con .right .box01 b{ display:block; font-size:20px; font-weight:normal;}
.p2_con .right .box01 ul{ margin:10px auto 10px;}
.p2_con .right .box01 ul li{ font-size:14px;}
.p2_con .right .box02 ol{ background:url(images/icon08.gif) 0 3px no-repeat;}
.p2_con .right .box02 ol li{ font-size:14px; padding-left:25px; line-height:32px;}
.p2_con .right .box03 b{ display:block; font-weight:normal; font-size:18px;}
.p2_con .right .box03 p{ font-size:14px; padding:10px 0;}
.p2_con .right .box03 p img{ display:block; float:left; margin-top:8px; margin-right:12px;}
.p2_con .right .box04{ margin:20px auto;}

.rollBox2{width:306px;overflow:hidden;margin:0 auto; position:relative; height:200px;}
.rollBox2 .ScrCont2{width:306px;overflow:hidden;float:left;}
.rollBox2 .LeftBotton2{width:10px;height:16px; background:url(images/icon06.png);overflow:hidden;cursor:pointer; position:absolute; right:30px; z-index:10; bottom:0px;}
.rollBox2 .RightBotton2{width:10px;height:16px; background:url(images/icon07.png);overflow:hidden;cursor:pointer;position:absolute; right:0; z-index:10; bottom:0px;}
.rollBox2 ul li{float:left;width:306px;display:inline;position:relative;}
.rollBox2 ul li img{display:block;}


/*link*/

.link_con{ background:#272727; padding:30px 0; margin-top:80px;}
.link_con,.link_con a:link,.link_con a:visited,.link_con a:hover{ color:#999999;}
.link_con .left{ width:395px;}
.link_con .center{ width:395px;}
.link_con .right{ width:200px}
.link_con .bottom{ clear:both; width:100%; padding-top:30px;}
.link_con .bottom p a{ padding:0 20px 0 0;}
.link_con h2{ font-size:24px; color:#ccc; padding-bottom:10px;}
.link_con li,.link_con p{ font-size:14px; line-height:210%;}


.copyright{ background:#b32734; text-align:center; padding:20px 0; color:#380a0e; }

/*2j*/

.pic{ margin-bottom:10px;}
.p2j_left{ border:#ededed 1px solid; width:593px; padding:20px 35px;}
.p2j_left ul{ margin:30px 0;}
.p2j_left ul li{ font-size:14px;}
.p2j_left ul li a{ padding-left:5px;}


.p2j_text{ width:593px; padding:20px 35px;}
.p2j_text h1{ text-align:center; font-size:28px; margin:20px auto 10px;}
.p2j_text h2{ margin-bottom:50px; text-align:center;}
.p2j_text .box_text{ margin-bottom:50px;}
.p2j_text .box_text p{ margin:20px auto; font-size:16px;}
.p2j_text .box_text em{ display:block; text-align:right; font-size:14px;}
.p2j_text .xg_news{}
.p2j_text .xg_news h2{ margin:10px; font-size:18px; text-align:left;}
.p2j_text .xg_news ul{}
.p2j_text .xg_news ul li{ width:45%; padding-left:2%; float:left; font-size:14px;}

.p2j_text .pic_text{ margin:30px auto;}
.p2j_text .pic_text li{ float:left; margin:0 2px; text-align:center;}
.p2j_text .pic_text li img{ display:block;}


/*20160714*/
.p2j_text h3.pre {
    font-size: 16px;
    font-family: "微软雅黑";
    font-weight: normal;
    margin: 20px auto 5px auto;
}
.p2j_text h4.sub {
    font-size: 16px;
    font-family: "微软雅黑";
    font-weight: normal;
    margin: 5px auto 5px auto;
}
.p2j_text h1{
	margin: 20px auto 10px;
}
.p2j_text p.author{ 
	font-size: 14px;
    font-family: "微软雅黑";
	text-align:center;
}

/*.hdNews{ margin:20px auto;}
.hdNews dd{ float:right; width:360px; display:block;}
.hdNews dt{ display:block; float:left; width:270px;}
.hdNews dd strong{font: bold 20px/160% \5FAE\8F6F\96C5\9ED1; display: block;}
.hdNews dd p{ font-size:14px;}
.hdNews dd h6{ clear:both; height:40px; padding:8px 0 0;}
.hdNews dd h6 em{ float:left; margin-left:-8px;}
.hdNews dd h6 span{ float:right;}
.hdNews dd h6 img{ vertical-align:middle; margin-left:6px;}
.hdNews dd h6 em a{ padding:0 8px;}*/

/*20160713*/
.hdNews{ margin:20px auto; border-bottom:1px dashed #999;}
.hdNews p{ display:block; clear:both; margin:10px 0 0;}
.hdNews p img{ display:block; float:left; margin-right:20px; margin-top:10px;}
.hdNews p strong{font: bold 20px/200% \5FAE\8F6F\96C5\9ED1; display: block;}
.hdNews p em{ color:#767070; font-size:14px;}
.hdNews p em a{ color:#767070;}
.hdNews h6{ /*clear:both;*/ height:40px; padding:5px 0 10px;}
.hdNews h6 em{ float:left; color:#767070; display:inline-block;}
.hdNews h6 span{ float:right; color:#767070; display:inline-block;}
.hdNews h6 span i.ori{float:right;}
.hdNews h6 img{ vertical-align:middle; margin-right:6px;}
.hdNews h6 em a{ padding:0 8px; color:#767070;}
.hdNews h6 span a{ color:#767070;}

.scroll{width:100px; position:fixed; right:0px; bottom:100px; text-align:center;}
.scroll span{ display:block; text-align:center; width:100%; height:28px; background:#d7333e; color:#fff; overflow:hidden; font:normal 14px/28px "Simsun";}
.scroll img{padding:10px 0;}

.gray,.gray a:link,.gray a:visited,.gray a:hover{ color:#3d3d3d;}

.p1_con .right div em{font-family:SimHei; font-size:15px; margin-top:-35px; height:25px;}

.p2_con .right h2 em{ font-size:24px;}
.p2_con .right .box01 ul li{font-size:16px;}
.p2_con .right .box02 ol li{font-size:16px; height:32px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.p2_con .right .box03{ padding:0 0 10px 0;}
.p2_con .right .box03 p{ padding:0 0 10px 0;}
.p2j_text .xg_news ul li{font-size:16px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}

.p2j_left h6{font-size:14px;}
.p2j_left ul li{font-size:18px; color:#000;}
.p2j_left ul li a{color:#000;}

.p2j_text h2{margin-bottom: 20px;}
.p2j_text .box_text p{ font-size:18px;}


.top02{}
.top02 div.w1000{position:relative;}
.top02 div.w1000 .text{position:absolute; top:80px; left:880px; font:normal 16px/180% "SimSun"; color:#858585;}
.top02 div.w1000 .text a{color:#858585; padding:0 10px;}

.top02 div.w1000 .logo1{position:absolute; display:inline-block; width:180px; height:70px; top:45px; left:0px;}
.top02 div.w1000 .logo1 a{display:inline-block; width:180px; height:70px;}
.top02 div.w1000 .logo2{position:absolute; display:inline-block; width:180px; height:70px; top:45px; left:205px;}
.top02 div.w1000 .logo2 a{display:inline-block; width:180px; height:70px;}

.fx{ margin:10px auto 10px;}
.fx .ops_shareLayer .ops_tit{ margin-right:5px;}
.fx .ops_shareLayer .ops_icons li{ margin-right:5px;}


/*20180206*/
body{
	min-width:1000px;
}
.top02_qkl {
    background: url(images/top_qkl.jpg) top center no-repeat;
}
.top02_qkl div.w1000 .logo2 {
    width: 100px;
    left: 195px;
	display:none;
}
.top02_qkl div.w1000 .logo3 {
    position: absolute;
    display: inline-block;
    width: 180px;
    height: 70px;
    top: 50px;
    left: 300px;
	font: normal 36px/70px "Mircosoft Yahei";
	color: #d6040d;
}
.top02_qkl div.w1000 .logo3 a{
    display: inline-block;
    width: 180px;
    height: 70px;
}
.top02_qkl div.w1000 .logo3 a:link,.top02_qkl div.w1000 .logo3 a:hover,.top02_qkl div.w1000 .logo3 a:visited{
	color: #d6040d;
	text-decoration: none;
}



@media (min-device-width:320px) and (max-width:689px),
       (max-device-width:480px)
	   {
body{
	min-width:auto;
}
body.wb{
	min-width:auto;
}
.box_pic table{
  width:90%;
  margin:0 auto;
}
.link_con {
    padding: 30px 20px;
}
.box_text p img{width:90%; height:auto;}
}

